package com.scpyun.platform.jilinsscgsdp.bean.vo;


/**
 * @version V1.0.0
 * @Title: ResMssoVo
 * @Package ResMssoVo.java
 * @Description: 据id查询所有根据id查询下级所有场所/物件/社会组织/党组织 响应
 * @author: guojiucoder
 * @date: 2024/8/26 14:30
 */
public class ResMssoVo {
    private String id;

    private String name;

    private String cscMapjsonHt;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCscMapjsonHt() {
        return cscMapjsonHt;
    }

    public void setCscMapjsonHt(String cscMapjsonHt) {
        this.cscMapjsonHt = cscMapjsonHt;
    }
}
